<?php
include "../../inc/inc.koneksi.php";

$kode	= $_POST['kode'];
$exp	= explode("-",$kode);
$koderb	= $exp[0];
$kodest	= $exp[1];

$sql = mysql_query("SELECT * FROM retur_pb WHERE kode_rb= '$koderb' AND kode_st='$kodest' ORDER BY kode_rb");
$row	= mysql_num_rows($sql);
if ($row>0){
	$input = "DELETE FROM retur_pb WHERE kode_rb= '$koderb' AND kode_st='$kodest'";
	mysql_query($input);	
}else{
	echo "Maaf, tidak ada";
}
?>